/*-----common------*/
#title{
	margin: 20px 0 40px 0;
}
#content{
	position: relative;
}
#text-01, #text-02, .text, .tearecipe-content{
	font-size: 13px;
	color: #543823;
	line-height: 28px;
}
#text-01{
	width: 400px;
}
#text-02{
	float: right;
	width: 520px;
}
.text{
	clear: both;
	padding: 60px 0 40px 0;
}
#painted-01{
	position: absolute;
	right: 0;
	top: 170px;
}
#painted-02{
	float: left;
}
#recommend{
	width: 778px;
	height: 235px;
	border:1px solid #543823;
	padding-top: 5px;
	margin-bottom: 20px;
}
#recommend-content{
	width: 758px;
	height: 225px;
	margin: 0 auto;
	border:2px solid #543823;
}
.tearecipe{
	float: left;
	width: 305px;
	margin: 30px 0 0 30px;
}
.teapd{
	float: right;
}
.pd-title{
	font-size: 18px;
	color: #543823;
	font-weight: bold;
	text-align: center;
	width: 280px;
	padding: 5px 0;
}
.subtitle{
	font-size: 15px;
	color: #543823;
	font-weight: bold;
	margin-bottom: 10px;
}
.tearecipe-content{
	line-height: 24px;
}
/*-----201612射手------*/
.pd-title-201612{
	background-color: #c4c5b0;
	margin-bottom: 20px;
}
.pdlink-201612{
	color: #ba4600;
	font-weight: bold;
}
/*-----201611天蠍------*/
.pd-title-201611{
	background-color: #edb6be;
	margin-bottom: 20px;
}
.pdlink-201611{
	color: #c3a501;
	font-weight: bold;
}
/*-----201610天秤座------*/
.pd-title-201610{
	background-color: #b0c0d3;
	margin-bottom: 20px;
}
.pdlink-201610{
	color: #0d716f;
	font-weight: bold;
}
/*-----201609處女座------*/
.pd-title-201609{
	background-color: #fbe7af;
	margin-bottom: 20px;
}
.pdlink-201609{
	color: #03975f;
	font-weight: bold;
}
/*-----201701摩羯座------*/
.pd-title-201701{
	background-color: #bed8c1;
	margin-bottom: 20px;
}
.pdlink-201701{
	color: #76497e;
	font-weight: bold;
}
/*-----201702水平座------*/
.pd-title-201702{
	background-color: #d7bda5;
	margin-bottom: 20px;
}
.pdlink-201702{
	color: #bc3a56;
	font-weight: bold;
}
/*-----201703雙魚座------*/
.pd-title-201703{
	background-color: #efe9d9;
	margin-bottom: 20px;
}
.pdlink-201703{
	color: #c13e59;
	font-weight: bold;
	font-style: 
}
/*-----201704牡羊座------*/
.pd-title-201704{
	background-color: #e3c7a3;
	margin-bottom: 20px;
}
.pdlink-201704{
	color: #a45197;
	font-weight: bold;
}
/*-----201706雙子座------*/
.pd-title-201706{
	background-color: #cbd6e1;
	margin-bottom: 20px;
}
/*-----201707巨蟹座------*/
.pd-title-201707{
	background-color: #e5dae5;
	margin-bottom: 20px;
}
.pdlink-201707{
	color: #0d716f;
	font-weight: bold;
}
/*-----201708獅子座------*/
.pd-title-201708{
	background-color: #d3e1d0;
	margin-bottom: 20px;
}
.pdlink-201708{
	color: #c3a501;
	font-weight: bold;
}
/*-----201709處女座------*/
.pd-title-201709{
	background-color: #d9d6d3;
	margin-bottom: 20px;
}
.pdlink-201709{
	color: #bc3a56;
	font-weight: bold;
}
/*-----201710天秤座------*/
.pd-title-201710{
	background-color: #c7dbd7;
	margin-bottom: 20px;
}
.pdlink-201710{
	color: #ba4600;
	font-weight: bold;
}
/*-----201711天蠍座------*/
.pd-title-201711{
	background-color: #f4d3bd;
	margin-bottom: 20px;
}
.pdlink-201711{
	color: #a45197;
	font-weight: bold;
}


